bloc_riverpod 0.0.2 copy "bloc_riverpod: ^0.0.2" to clipboard
bloc_riverpod: ^0.0.2 copied to clipboard

discontinuedreplaced by: riverbloc

BlocProvider implementation with riverpod as alternative to provider.

[0.0.2] - 2021-07-08 #

  • Add Example;
  • Readme title;
  • Fix Dart Sdk Version.

[0.0.1] - 2021-07-08 #

  • Riverpod BlocProvider.
3
likes
130
pub points
0%
popularity

Publisher

unverified uploader

BlocProvider implementation with riverpod as alternative to provider.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

bloc, meta, riverpod

More

Packages that depend on bloc_riverpod